Team

Spazi di lavoro team di proprietà dell'utente autenticato.

GET/api/v1/teams
Elenca team
NomeTipoObbligatorioDescrizione
pageintegerNoPage number (default 1)
results_per_pageintegerNoItems per page (default 25, max 100)
searchstringNoSearch term
search_bystringNoColumn to search
order_bystringNoSort column
order_typestringNoasc or desc
datetime_startstringNoISO datetime filter start
datetime_endstringNoISO datetime filter end
curl -X GET 'https://forqrcode.com/api/v1/teams' \
  -H 'Authorization: Bearer YOUR_API_KEY'
GET/api/v1/teams/{id}
Leggi un team
NomeTipoObbligatorioDescrizione
idinteger
curl -X GET 'https://forqrcode.com/api/v1/teams/{id}' \
  -H 'Authorization: Bearer YOUR_API_KEY'
POST/api/v1/teams
Crea team
NomeTipoObbligatorioDescrizione
namestring
curl -X POST 'https://forqrcode.com/api/v1/teams' \
  -H 'Authorization: Bearer YOUR_API_KEY'
PATCH/api/v1/teams/{id}
Aggiorna team
NomeTipoObbligatorioDescrizione
idinteger
curl -X PATCH 'https://forqrcode.com/api/v1/teams/{id}' \
  -H 'Authorization: Bearer YOUR_API_KEY'
DELETE/api/v1/teams/{id}
Elimina team
NomeTipoObbligatorioDescrizione
idinteger
curl -X DELETE 'https://forqrcode.com/api/v1/teams/{id}' \
  -H 'Authorization: Bearer YOUR_API_KEY'

Nomi dei parametri ed esempi JSON sono in inglese. Sostituisci YOUR_API_KEY con la chiave del tuo account.